<?php
function Enc($DataEnkripsi){
    $Data = base64_encode(mcrypt_encrypt(MCRYPT_RIJNDAEL_256, md5('jppAqVgJY/YCn9UJlPzusj5gVKM6gPM06GIGElDagsE='), $DataEnkripsi, MCRYPT_MODE_CBC, md5(md5('jppAqVgJY/YCn9UJlPzusj5gVKM6gPM06GIGElDagsE='))));
    return $Data; 
}

function Dec($DataEnkripsi){
    $Data = rtrim(mcrypt_decrypt(MCRYPT_RIJNDAEL_256, md5('jppAqVgJY/YCn9UJlPzusj5gVKM6gPM06GIGElDagsE='), base64_decode($DataEnkripsi), MCRYPT_MODE_CBC, md5(md5('jppAqVgJY/YCn9UJlPzusj5gVKM6gPM06GIGElDagsE='))), "\0");
    return $Data;
}
?>
